#cyclist-wrapper {
  width:750px;
  height:330px;
  margin-top:15px;
  position:relative;
}

#cyclist-wrapper-full {
  margin-left:-40px;
  max-width:100%;
  position:relative;
  height:470px;
}


#cyclistfull .feature{
  width:100%;
  position:relative;
}

#cyclist .feature{
  width:728px;
  position:relative;
}


#cyclist h2 {
  border-bottom:none;
  font-size: 205%;
  font-weight: 300;
  padding-top: 20px;
}

.featureimage {
  float:left; 
  padding: 3px; 
  margin:0 10px 3px 2px;
}

#cyclist-nav {
    margin-top: -50px;
    position: absolute;
    z-index: 100;
}

#cyclist-nav-thumb {
    margin-top: -5px;
    margin-left:15px;
    position: absolute;
    z-index: 100;
}

#cyclist-navimg {
  float:right;
}

ul#nav {
  list-style-type:none;
  list-style-image:none;
  margin-left:0;
}


ul#nav, ul#nav li {
  display: inline;
}


ul#nav li a {
    display: inline-block;
    padding: 3px 7px;
    margin-right: 3px;
    color: #635F53;
    opacity:.5;
 
}

#nav a.activeSlide {
    color: #fff;
    opacity:1;

}

.navimg img {
   border:2px solid #fff;
   padding:2px;
}

.activeSlide img {
  border:2px solid #DF6D00 !important;
}


#nav a {
  border-bottom:none;
}

#cyclist-wrapper-full .description {
    left: 40px;
    position: absolute;
    top: 20px;
    color:#fff;
    font-size:120%;
}



#cyclistfull h2 {
  border-bottom:none;
  font-size: 200%;
  font-weight: 300;
  letter-spacing: 0px;
  padding-top: 10px;
 
}

.description > p {
    line-height: 1.6em;
    font-size:110%;
    font-weight:100;
}